Bug 124194 - jfsutils should BuildRequires: e2fsprogs-devel
jfsutils should BuildRequires: e2fsprogs-devel
Product: Red Hat Raw Hide
Classification: Retired
Component: jfsutils (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
David Lawrence
: 177231 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-05-24 12:58 EDT by Maxim Dziumanenko
Modified: 2013-07-02 22:19 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.10-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-05 19:25:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-24 12:58:55 EDT
uuid/uuid.h from uuid/uuid.h needed to build jfsutils

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.rpm -e e2fsprogs-devel
2.rpmbuild --rebuild jfsutils-1.1.4-1.src.rpm
3.Wait for build error
Actual results:

Expected results:

Additional info:
Comment 1 Marcin Garski 2006-06-05 19:22:43 EDT
*** Bug 177231 has been marked as a duplicate of this bug. ***
Comment 2 Marcin Garski 2006-06-05 19:25:30 EDT
Fixed in rawhide. Thanks!

Note You need to log in before you can comment on or make changes to this bug.